@charset "UTF-8";
/* CSS Document */

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */

.ipad-fix{position:relative; top:0px;}


}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
  
html, body {
	min-width:960px;
 	width: 100%;
 	padding: 0;
 	margin: 0;
 	font-size:12px;
 	line-height:24px;
 	overflow-x:hidden;
  	min-height:760px; 

}

#container {
        z-index: 2;
        position: relative;
        margin: auto;
        width: 960px;
		height:100%;        
        font-size: 12px;
        color: #AAAAAA;
		z-index:5000 ;
}


.legends{
	position:fixed;
	left:0;
	top:480px !important;	
	
	left:-265px;
	
}
	
.legends-open{
	position:fixed;
	left:0px;
	top:480px !important;	
}

.content-features{
	font-family:verdana,Sans-Serif;
	font-size:13px;
	color:#225a95;
	position:relative;
	float:right;
	width:580px;
	margin:100px 40px 0 0;
}

#scrollbar1 { width: 640px; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 500px; height: 420px; overflow: hidden; position: relative; }

/* ARE */
.area-01{
	margin:185px 0 0 4px;
}

.area-02{
	margin:320px 0 0 4px;
}

.area-03{
	margin:320px 0 0 139px;	
}

.area-04{
	margin:455px 0 0 139px;
}

.area-05{
	margin:590px 0 0 4px;
}

.area-06{
	margin:455px 0 0 274px;
}

.area-07{
	margin:455px 0 0 409px;
}

.area-08{
	margin:455px 0 0 679px;
}

.area-09{
	margin:455px 0 0 814px;
}

}


@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */


html, body {
	min-width:768px !important;
	min-height:900px;
	
 

}

.logo{
	position:absolute;	
	float:left;
	padding:10px 0 0 250px !important;
	top:5px;
	z-index:5000 ;
	
}

#container {
        z-index: 2000;
        position: relative;
        margin: auto;
        width: 768px !important;
		height:100%;        
        font-size: 12px;
        color: #AAAAAA;
}

/* CONTENT BUILDING */

.content-building{	
	margin:120px 0 0 30px;	
}

/* CONTENT AREA */

.content-area{
	width:374px;
	margin:65px 0 0 304px;
	padding:0 30px 5px 30px;
}

.content-area p{	
	width:374px;	
}

.area-01{	
	margin:185px 0 0 34px;	
}

.area-02{	
	margin:320px 0 0 34px;		
}

.area-03{
	margin:320px 0 0 169px;	
}

.area-04{
	margin:455px 0 0 169px;
}

.area-05{
	margin:590px 0 0 34px;
}

.area-06{
	margin:590px 0 0 169px;
}

.area-07{
	margin:611px 0 0 304px;
}

.area-08{
	margin:611px 0 0 574px;
}

.area-09{
	margin:746px 0 0 440px;
}

/* AMENITIES */

/* CONTENT AMEITIES */

.content-amenities{
	float:left !important;
	width:650px !important;
	margin:40px 0 0 35px !important;
	padding:0 30px 5px 30px;
}

.content-amenities p{
	width:620px;
	height:168px;	
}

.amenities-01{
	margin:430px 0 0 35px;
}

.amenities-02{
	margin:430px 0 0 305px;
}

.amenities-03{
	margin:565px 0 0 170px;
}

.amenities-04{
	margin:430px 0 0 440px;
}

.amenities-05{
	margin:430px 0 0 575px;
}

/* FEATURES */

.content-features-box{
	display:block;
	position:relative;
	float:left;
	width:540px !important;
	height:620px;
	margin:-540px 0 0 200px;
	background-color:#fff;	
	opacity: 0.7;
	filter: alpha(opacity:70);
	z-index:1500;
	
	
}

#scrollbar1 { width: 460px; }
#scrollbar1 .viewport { width: 440px; height: 440px; overflow: hidden; position: relative; }
h1.ipad-title{color:#2b5684;}


/* OLD */



.content-amenities{
	font-family:verdana,Sans-Serif;
	font-size:13px;
	color:#225a95;
	position:relative;
	float:right;
	width:720px;
	margin:60px 15px 0 -15px;
}




.amenities-lobby{
	position:absolute;
	float:left;
	margin:440px 0 0 30px;
	z-index:1500;
	width:338px;
	height:106px;
	background:url(../images/amenities-thumb-lobby.jpg) no-repeat 0 0;

}

.amenities-dining{
	position:absolute;
	float:left;
	margin:440px 0 0 400px;
	z-index:1501;
	width:338px;
	height:106px;
	background:url(../images/amenities-thumb-dining.jpg) no-repeat 0 0;

}

.amenities-lounge{
	position:absolute;
	float:left;
	margin:570px 0 0 30px;
	z-index:1502;
	width:338px;
	height:106px;
	background:url(../images/amenities-thumb-lounge.jpg) no-repeat 0 0;

}

.amenities-ground{
	position:absolute;
	float:left;
	margin:570px 0 0 400px !important;
	z-index:1503;
	width:285px;
	height:106px;
	background:url(../images/amenities-thumb-ground-floor.jpg) no-repeat 0 0;

}

.amenities-2nd{
	position:absolute;
	float:left;
	margin:700px 0 0 30px !important;
	z-index:1504;
	width:285px;
	height:106px;
	background:url(../images/amenities-thumb-2nd-floor.jpg) no-repeat 0 0;
	

}


.top-menu{
	margin:80px 0 0 20px !important;
	
	

}

.acc-menu-ipad{
	margin-left:20px !important; 
	
}

.floorplan-title{
	position:absolute;
	float:left;
	width:500px;
	height:auto;
	color:#00bce4;
	text-transform:uppercase;
	top:0px;
	right:0;
	left:0;
	padding:0;
	margin:-80px 0 0 0px;
	clear:both;
	text-shadow: 1px 1px 0px  rgba(0, 0, 0, 0.2);
	
}

.legends{
	position:fixed;
	left:0;
	top:620px;		
	left:-265px;
	
}
	
.legends-open{
	position:fixed;
	left:0px;
	top:620px !important;	
}


#sapphyre1{	margin:10px 0 0 180px;}
#sapphyre2{	margin:10px 0 0 180px;}
#sapphyre3{	margin:10px 0 0 180px;}
#topaz{	margin:10px 0 0 180px;}
#turquoise{	margin:10px 0 0 180px;}
#amber{	margin:10px 0 0 180px;}
#quartz{	margin:10px 0 0 180px;}
#onyx{	margin:10px 0 0 180px;}
#ruby{	margin:10px 0 0 180px;}
#opal{	margin:10px 0 0 180px;}
#pearl{	margin:10px 0 0 180px;}
#diamond{	margin:10px 0 0 180px;}
#emerald{	margin:10px 0 0 180px;}
#jade{	margin:10px 0 0 180px;}
#garnet{	margin:10px 0 0 180px;}
#crystal{	margin:10px 0 0 180px;}
#moonstone{	margin:10px 0 0 180px;}
#amethyst{	margin:10px 0 0 180px;}

/* BUILDER */

.content-builder{
	width:720px;
	margin:60px 15px 0 -15px;
}

.builder-01{margin:670px 0 0 30px;}
.builder-02{margin:670px 0 0 400px;}
.builder-03{margin:794px 0 0 30px;}



























